/* colour */
div.price, span.price {
	/*
	background:#13569d;
	border:1px solid #13569d;
	*/
}

div.price > *, span.price > * {
	background:#ebebeb;
	color:#000;
	border-top:1px solid #ebebeb;
	border-bottom:1px solid #ebebeb;
}
.button {
	/*background:#7b0c07;
	border:1px solid #7b0c07;
	*/
}
.button > * {
	background:#66c422;
	border-top:1px solid #66c422;
	border-bottom:1px solid #66c422;
	color:#ffffff;
}
.button:hover > * {
	background:#000;
	border-top-color:#000;
	border-bottom-color:#000;
}
.button:active > * {
	background:#6CB201;
	border-top-color:#6CB201;
	border-bottom-color:#6CB201;
}
.button a, .button a:hover{
	color:#ffffff;
}
.empty {
	/*
	background:#9b071f;
	border:1px solid #9b071f;
	*/
}
.empty > * {
	background:#66c422;
	border-top:1px solid #66c422;
	border-bottom:1px solid #66c422;
	
}
.empty:hover > * {
	background:#000;
	border-top-color:#000;
	border-bottom-color:#000;
}
.empty:active > * {
	background:#6CB201;
	border-top-color:#6CB201;
	border-bottom-color:#6CB201;
}
#cart li,
#cart-summary-list li {
	background:#e0e0e0;
}
#cart .title,
#cart-summary-list .title{
	color:#000;
}
#cart .title span,
#cart-summary-list .title span {
	color:#777;
}
.tooltip {
	background:#000;
	color:#fff;
}
.tooltip span + span {
	border-top:5px solid #000;
}
#confirm-overlay {
	background:#000;
}
#confirm {
	background:#ebebeb;
	color:#000;
	-moz-box-shadow:0 0 30px #000;
	-webkit-box-shadow:0 0 30px #000;
	box-shadow:0 0 30px #000;
}
li.product .caption-top, li.product .caption-bottom {
	color: #ffffff;		
	border: 0px solid #334143;
	background: #000000;
	text-shadow: 1px 1px 0 #202020;
}
li.product .caption a {
	background: #000000;
}
li.product .caption a:hover {
	background: #202020;
}